Bug 133580

Summary: Mozilla 1.7.3 breaks epiphany
Product: [Fedora] Fedora Reporter: David Nielsen <dnielsen>
Component: epiphanyAssignee: Christopher Blizzard <blizzard>
Status: CLOSED RAWHIDE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: rawhide   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2004-09-29 12:58:10 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 130887    

Description David Nielsen 2004-09-24 17:20:46 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20040914

Description of problem:
the circa 09-22-04 Development update forced me to uninstall epiphany
due to mozilla 1.7.3 being pushed into Development without any concern
that it breaks our default browser.

When one forces the rpm, epiphany complains about gtkmozembed not
being present.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. track Rawhide


Additional info:
Comment 1 Christopher Blizzard 2004-09-27 11:56:32 EDT
This should be fixed now.  Is it still a problem?
Comment 2 David Nielsen 2004-09-27 14:39:10 EDT
You are the man, I can finally remove firefox again. It works like a
Comment 3 Christopher Blizzard 2004-09-29 12:58:10 EDT
Marking fixed.